ldcf.net
当前位置:首页 >> 现在winDows7的IIS需要7.0的吗?6.0的不可以吗? >>

现在winDows7的IIS需要7.0的吗?6.0的不可以吗?

win7自己带的就是7.0,怎么用6.0? 7.0比6.0好用多了,质的飞跃,怎么还会想用6.0? 是不习惯用7.0面板吗?那你就要好好学一下了。win2008,win8,win2012里的IIS7.5和IIS8.0都是这样的,你如果是搞这样技术的不可能永远不接受新东西埃

1、首先单击“开始--控制面板”,在控制面板中点击“程序与功能”项; 2、在弹出来界面中,点击左侧的“打开或关闭Windows功能”; 3、找到“Internet 信息服务”,然后按照下图所示进行勾选; 4、安装完成之后,再次打开控制面板,选择点击“管理工具”; 5、...

6.1是windows系统的版本号 你下面有一行Internet Information Services (Version 7.5.XXX)这个是IIS的版本

一般win7系统都是自带的IIS服务,想升级的话,可以下载IIS高版本,但是不建议这样做,自带的服务比较稳定,如果升级,会造成系统不稳定,一般用win7做服务器的想必都是在本地做测试的吧,如果真要体验,可以安装一个windows server 2008体验一下

http://pan.baidu.com/share/link?shareid=234253&uk=1409997133

点击开始→控制面板,然后再点击程序,勿点击卸载程序,否则到不了目标系统界面。 然后在程序和功能下面,点击打开和关闭windows功能。 进入Windows功能窗口,然后看到internet信息服务选项,然后按照图中设置即可,Ps:打√的选项下面为全选,方...

您的需求实现不了,您可以参照我下面说的。 Windows XP_SP1 ,XP_SP2 ,XP_SP3 系统 适用 IIS5.1版本 Windows 2000 系统 适用 IIS5.0 版本 Windows server 2003系统 适用 IIS 6.0 版本 Windows Server 2008 ,Vista 系统 适用 IIS 7.0 版本

2008的iis本来就是7.5版本。安装时候安装iis6兼容,他控制面板--管理工具里有个ii6管理器,这个不用管它,你iis是7.5版本的。

家庭版是没有IIS的! 你要安装IIS7.5Express,还有其他的一些东西,到微软的官网看看就知道, http://www.microsoft.com/downloads/zh-cn/details.aspx?FamilyID=ABC59783-89DE-4ADC-B770-0A720BB21DEB 特别是: .NET Framework 4.0 一定要装的。 ...

是IIS7.5哈。你可能没在安装的时候正确配置安装项http://zhidao.baidu.com/question/310967028.html 参考最佳答案

网站首页 | 网站地图
All rights reserved Powered by www.ldcf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com